*{
	box-sizing: border-box;
}
html, body{
	margin: 0;
	direction: rtl;
	text-align: right;
	font-family: arial;
}

/*.logo {
    float: left;
    width: 100%;
    padding: 0;
    text-align: left;
    box-sizing: border-box;
}*/

.header {
    float: right;
    width: 100%;
    margin: 70px 0 0;
    position: relative;
    top: 0;
    left: 0;
    z-index: 10000;
}
/*.logo img, .logo_mobile img {
    width: 140px;
}*/
.search_box {
    background: url(../images/eilat-area.jpg) no-repeat scroll center center / 360% auto;
    width: 100%;
    float: right;
    margin: 0;
    position: relative;
    padding:15px;
}
.search {
    width: 100%;
    padding: 15px;
    float: right;
    max-width: 100%;
    background: rgba(0,0,0,0.5) !important;
    margin: auto 0%;
}

.search #hotel_name {
    width: 78%;
    float: right;
    padding: 12px;
    font-size: 18px;
    margin: 0;
    border: none;
}
.search label{
	width: 100%;
	float: right;
	padding: 0;
	margin: 0 0 3px 0;
	color: #fff;
	font-size: 18px;
}
.search #rooms_by_hotel_name{
	float: right;
	font-size: 26px;
	font-weight: normal;
	height: auto;
	margin: 0;
	padding: 7px;
	width: 22%;
	cursor: pointer;
	background: #f3ee65;
	color: #10344c;
	text-align: center;
}
.side-bar{
	position: fixed;
	top: 259px;
	left: 0;
	background: #fff;
	width: 400px;
	height: 72%;
	z-index: 95;
	padding: 15px 15px 15px 5px;
	display: none;
}
/*#map_canvas { 
	width: 500px; height: 500px; 
	float:left;
}*/
#map_canvas { 
	width:100%;
	height:100%;
	position:fixed !important;
	top:198px;
	right:0;
	z-index:90;
	background:rgba(0, 0, 0, 0.7);
	display:block;
}
#locs{
	width: 100%;
	padding: 0;
	margin: 20px 0 0 0;
	float: right;
}
#locs .loc{
	width: 100%;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	float: right;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
	position: relative;
}
.loc_image{
	padding: 0 0px 0px 0;
	margin: 0 0 0 7px;
	float: right;
	width: 80px;
	height: 60px;
}
.loc_image img{
	/*width: 100%;
	height: auto;*/
	padding: 0;
	margin: 0;
}
.contentHtml{
	width:300px;
	height:200px
}
.hotelReviews{
	padding: 0;
	margin: 0;
}
.hotelReview{
	background: #f15d22;
	color: #fff;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 18px;
	padding:8px 0 0 0;
}
.hotelImage{
	width: 120px;
	height: 100px;
	padding: 0;
	margin: 0;
	float: right;
}
.hotelImage img{
	width: 100%;
	height: 95px;
	padding: 0;
	margin: 0;
	float: right;
}
.contentHtml{
	width: 300px;
	height: auto;
	/*height: 200px;*/
	padding: 20px 0 0 0;
}
.contentHtml h3{
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	color: #ff6c00;
}
.contentHtml h3 a{
	color: #ff6c00;
}
.contentHtml address{
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	color: #6b6767;
}
.contentHtmlIn{
	margin: 0;
	padding: 0;
	width: 57%;
	float: left;
}
.video_youtube{
	background: rgba(230, 33, 23, 0.8) none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 23px;
    top: 17px;
}
.video_youtube .fa{
	color: #fff;
	padding: 5px 10px;
}






/* The Modal (background) */
		.modal {
		  display: none;
		  position: fixed;
		  z-index: 99999;
		  padding-top: 100px;
		  left: 0;
		  top: 0;
		  width: 100%;
		  height: 100%;
		  overflow: auto;
		  /*background-color: black;*/
		  background: rgba(0, 0, 0, 0.8);
		}

		/* Modal Content */
		.modal-content {
		  position: relative;
		  background-color: #fefefe;
		  margin: auto;
		  padding: 0;
		  width: 90%;
		  max-width: 1200px;
		}

		/* The Close Button */
		.close {
		  color: white;
		  position: absolute;
		  top: 10px;
		  right: 25px;
		  font-size: 35px;
		  font-weight: bold;
		}

		.close:hover,
		.close:focus {
		  color: #999;
		  text-decoration: none;
		  cursor: pointer;
		}

		.mySlides {
		  display: none;
		}

		
		.caption-container {
		  text-align: center;
		  background-color: black;
		  padding: 2px 16px;
		  color: white;
		}

		img.demo {
		  opacity: 0.6;
		}

		.active,
		.demo:hover {
		  opacity: 1;
		}

		img.hover-shadow {
		  transition: 0.3s
		}

		.hover-shadow:hover {
		  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
		}

		.container {
		    position: relative;
		    width: 100%;
		    height: 0;
		    padding-bottom: 56.25%;
		}
		.video {
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		}


.top_menu {
    direction: rtl;
    float: right;
    width: 100%;
    background: #1667b9;
    display: none;
}
.width {
    margin: auto;
    width: 100%;
    max-width: 1400px;
    padding: 0 2%;
}
.logo {
    float: left;
    width: 15%;
    display: none;
}
.logo img, .logo_mobile img {
    width: 100%;
}
.top_menu ul {
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.top_menu ul li {
    float: right;
    width: 100%;
    border-bottom: 2px groove #2581de;
    padding: 0;
    margin: 0;
    position: relative;
    transition: background .5s ease-in-out;
    color: #fff;
}
.top_menu ul li a {
    color: #fff;
    text-decoration: none;
    padding: 10px 0 10px 20px;
    float: right;
    line-height: 20px;
    font-size: 14px;
}
.top_menu ul ul {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 100;
    width: 100%;
    background: #0b4884;
    padding: 20px 0 0 0;
}
.top_menu ul ul li {
    width: 48%;
    margin: 0 1%;
    border-bottom: 2px groove #145a9e;
}
.top_menu ul ul li a {
    color: #fff;
}

.fa-bars {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
    font-size: 24px !important;
    color: #0061a9;
}
.topphone {
    text-decoration: none;
    position: absolute;
    right: 48px;
    top: 11px;
    z-index: 1000;
    font-size: 20px;
}
.topphone .fa-phone {
    color: #0061a9 !important;
}
.mobile_header {
    float: right;
    width: 100%;
    height: 70px;
    position: absolute;
    z-index: 1000;
    background: #ffffff;
}
.logo_mobile {
    float: left;
    width: 160px;
    padding: 3px 0px 3px 5px;
}

.ui-widget.ui-widget-content {
    z-index: 10000;
}

@media screen and (min-width: 700px) {




}

@media screen and (min-width: 910px) {
	#map_canvas { 
		top:259px;
	}
	.search_box {
	    padding: 40px 15px;
	}
	.side-bar, .search{
		display: block;
	}	
	.header{
		padding: 0 0 6px 0;
		margin: 0;
	}
	.logo {
	    width: 15%;
	    padding: 5px 15px;
	}
	.search {
	    max-width: 40%;
	    margin: auto 30%;
	}
	.logo {
	    display: block;
	}
	.top_menu ul {
	    width: 76%;
	    padding: 40px 0 0;
	}
	.mobile_header, .fa-bars, .topphone {
	    display: none;
	}
	.top_menu {
	    display: block;
	    background: #fff;
	}
	.top_menu ul li a {
	    color: #16406b;
	}
	.top_menu ul li {
	    width: auto;
	    border-bottom: none;
	}
	.search_box {
	    background: url(../images/eilat-area.jpg) no-repeat scroll center center / 100% auto;
	}
}

@media screen and (min-width: 1200px) {

}

@media screen and (min-width: 1400px) {

}